@charset "utf-8";

/*
	Nom: estils-moduls.css
	Actualitzat: 2010-11-22
	Per: Oscar Sanchez Casamitjana
*/

/*-- Marges
------------------------------------------------------------------------- */
div.temes,
div.registre-usuaris,
div.directe,
div.directe-a-botons,
div.marcadors-tipus,
p.retorn-marcadors-tipus,
div.marcadors,
p.retorn-marcadors,
ul.marcadors-alfabetics,
div.multimedia,
ul.reticula-imatges,
div.ressenya,
div.emfasi,
p.titular,
p.titular-informatiu,
div.destacat-descripcio,
div.destacat-llista,
div.destacat-llista-transparent,
div.index,
div.proces,
div.menu-aplicacio,
div.index,
div.corporatiu,
ul.destacats-botons,
div.destacats-botons-agrupats,
ul.destacats-botons-alt,
div.preguntes-frequents,
div.calendari-activitats,
div.visor-multimedia,
table.dades,
div.taula-retorn-marcadors,
dl.dades,
dl.llista-d,
div.missatge {
	margin-bottom: 1em;
	clear: both;
}
div.registre-usuaris,
div.directe-a-botons,
div.marcadors-tipus,
p.retorn-marcadors-tipus,
ul.marcadors-alfabetics,
div.multimedia,
ul.reticula-imatges,
div.ressenya,
div.emfasi,
ul.destacats-panoramics,
ul.destacats-quadrats,
ul.destacats-quadrats-alternatius,
ul.destacats-quadrats-petits,
p.titular,
p.titular-informatiu,
div.destacat-descripcio,
div.destacat-llista,
div.destacat-llista-transparent,
div.index,
div.proces,
div.menu-aplicacio,
div.index,
div.corporatiu,
ul.destacats-botons,
div.destacats-botons-agrupats,
ul.destacats-botons-alt,
dl.destacat-publicacio,
div.preguntes-frequents,
div.calendari-activitats,
div.visor-multimedia,
div.missatge,
table.titol-destacat caption em.destacat {
	margin-top: 0.2em;
}

/*-- Colors de fons
------------------------------------------------------------------------- */
/* Degradat per mòdul amb fons blau genèric */
div.registre-usuaris,
div.directe-a-botons,
div.marcadors-tipus,
p.retorn-marcadors-tipus,
div.taula-retorn-marcadors,
p.titol-llista-d,
div.multimedia,
p.titular-informatiu,
div.destacat-descripcio,
div.destacat-llista,
div.index,
div.menu-aplicacio,
div.proces,
div.index,
div.preguntes-frequents,
div.calendari-activitats,
div.visor-multimedia,
table.titol-destacat caption em.destacat {
	background: #C5EAFA url('../img/fons-degradat-generic.png') repeat-x;
}

/* Fons blau fosc */
p.titular {
	background-color: #007CC2;
}

/* Fons blau clar caixa quadrada */
.reticula-imatges,
.emfasi,
.ressenya {
	border: 1px solid #A2A296;
	background-color: #CCEAFA;
}

/* Degradat per mòdul gris */
dl.destacat-publicacio {
	background: #c6c6c6 url('../img/fons-degradat-gris.gif') repeat-x;
}



/*-- Formes de caixes
------------------------------------------------------------------------- */
/* Cantonades genèriques */
div.registre-usuaris,
div.directe-a-botons,
div.marcadors-tipus,
p.retorn-marcadors-tipus,
div.taula-retorn-marcadors,
div.multimedia,
ul.destacats-quadrats li,
ul.destacats-quadrats-alternatius li,
ul.destacats-quadrats-petits li,
p.titular,
p.titular-informatiu,
div.destacat-descripcio,
div.destacat-llista,
div.destacat-llista-transparent,
div.index,
div.proces,
div.menu-aplicacio,
div.corporatiu,
ul.destacats-botons li,
div.destacats-botons-agrupats,
ul.destacats-botons-alt li,
dl.destacat-publicacio,
div.preguntes-frequents,
div.calendari-activitats,
div.visor-multimedia,
div.missatge,
table.titol-destacat caption em.destacat {
	position: relative;
}
.s-d, .i-d, .i-e, .s-e {
	height: 10px;
	position: absolute;
	width: 10px;
}
.s-d {
	background-position: 0 0;
	right: 0;
	top: 0;
}
.i-d {
	background-position: 0 -10px;
	bottom: 0;
	right: 0;
}
.i-e {
	background-position: 0 -20px;
	bottom: 0;
	left: 0;
}
.s-e {
	background-position: 0 -30px;
	top: 0;
	left: 0;
}

/* Imatge per cantonades arrodonides genèriques */
.s-d, .i-d, .i-e, .s-e {
	background-image: url('../img/c-a.png');
}

/* Imatge per cantonades arrodonides genèriques grans */
dl.destacat-publicacio .s-d,
dl.destacat-publicacio .i-d,
dl.destacat-publicacio .i-e,
dl.destacat-publicacio .s-e {
	background-image: url('../img/c-a-gran.png');
}
dl.destacat-publicacio .s-d,
dl.destacat-publicacio .i-d,
dl.destacat-publicacio .i-e,
dl.destacat-publicacio .s-e {
	height: 18px;
	width: 18px;
}
dl.destacat-publicacio .s-d {
	background-position: 0 0;
}
dl.destacat-publicacio .i-d {
	background-position: 0 -18px;
}
dl.destacat-publicacio .i-e {
	background-position: 0 -36px;
}
dl.destacat-publicacio .s-e {
	background-position: 0 -54px;
}





/* Filet blau fosc amb gruix de 3px */
.destacats-quadrats-alternatius a img {
	border-color: #007cc2;
	border-style: solid;
	border-width: 3px;
}
	.destacats-quadrats-alternatius .s-d, .destacats-quadrats-alternatius .i-d, .destacats-quadrats-alternatius .i-e, .destacats-quadrats-alternatius .s-e {
		background-image: url('../img/c-a-blau-fosc-3px.png');
	}

/* Filet blau amb gruix de 5px */
.multimedia {
	border-color: #8FB9D0;
	border-style: solid;
	border-width: 5px;
}
	.multimedia .s-d, .multimedia .i-d, .multimedia .i-e, .multimedia .s-e {
		background-image: url('../img/c-a-blau-clar-5px.png');
	}
	.multimedia .s-d {
		right: -5px;
		top: -5px;
	}
	.multimedia .i-d {
		bottom: -5px;
		right: -5px;
	}
	.multimedia .i-e {
		bottom: -5px;
		left: -5px;
	}
	.multimedia .s-e {
		top: -5px;
		left: -5px;
	}

/* Filet blau amb gruix de 1px */
.corporatiu, .destacats-icona, .destacats-botons li, .destacats-botons-agrupats {
	border-color: #8FB9D0;
	border-style: solid;
	border-width: 1px;
}
.corporatiu {
	background: #FFFFFF url('../img/fons-degradat-blau-blanc.png') repeat-x;
}
	.corporatiu .s-d, .destacats-icona .s-d, .destacats-botons .s-d, .destacats-botons-agrupats .s-d,
	.corporatiu .i-d, .destacats-icona .i-d, .destacats-botons .i-d, .destacats-botons-agrupats .i-d,
	.corporatiu .i-e, .destacats-icona .i-e, .destacats-botons .i-e, .destacats-botons-agrupats .i-e,
	.corporatiu .s-e, .destacats-icona .s-e, .destacats-botons .s-e, .destacats-botons-agrupats .s-e {
		background-image: url('../img/c-a-blau-clar-1px.png');
	}
	.corporatiu .s-d, .destacats-icona .s-d, .destacats-botons .s-d, .destacats-botons-agrupats .s-d {
		right: -1px;
		top: -1px;
	}
	.corporatiu .i-d, .destacats-icona .i-d, .destacats-botons .i-d, .destacats-botons-agrupats .i-d {
		bottom: -1px;
		right: -1px;
	}
	.corporatiu .i-e, .destacats-icona .i-e, .destacats-botons .i-e, .destacats-botons-agrupats .i-e {
		bottom: -1px;
		left: -1px;
	}
	.corporatiu .s-e, .destacats-icona .s-e, .destacats-botons .s-e, .destacats-botons-agrupats .s-e {
		top: -1px;
		left: -1px;
	}

/* Filet gris amb gruix de 1px */
.missatge {
	border: 1px solid #C8C9C8;
}
	.missatge .s-d, .missatge .i-d, .missatge .i-e, .missatge .s-e {
		background-image: url('../img/c-a-gris-1px.gif');
	}
	.missatge .s-d {
		right: -1px;
		top: -1px;
	}
 	.missatge .i-d {
		bottom: -1px;
		right: -1px;
	}
	.missatge .i-e {
		bottom: -1px;
		left: -1px;
	}
	.missatge .s-e {
		top: -1px;
		left: -1px;
	}
	
/* Filet blau clar amb gruix de 2px i cantonada arrodonida*/
div.destacat-llista-transparent {
	border-color: #007cc2;
	border-style: solid;
	border-width: 2px;
	border-radius: 10px;
}

/* Botons destacats */
.destacats-botons-alt li {
	background: #439FDF url('../img/fons-boto-destacat.png') repeat-x;
	position: relative;
	padding-bottom: 0;
}
	.destacats-botons-alt li .s-d,
	.destacats-botons-alt li .i-d,
	.destacats-botons-alt li .i-e,
	.destacats-botons-alt li .s-e {
		background-image: url('../img/c-a-boto-destacat.png');
	}





/*-- Mòduls concrets
------------------------------------------------------------------------- */
/* Temes */
div.temes h2 {
	background: #cbeafa url('../img/c-diagonal-3px-blanc.gif') no-repeat top right;
	color: #003471;
	font-weight: bold;
	line-height: 1.8;
	padding-left: 9px;
	padding-right: 9px;
}
div.temes-alt h2 {
	background-color: #a2a296;
	color: #fff;
}
div.temes dl {
	border-bottom: 1px dotted #e7e4e4;
	border-left: 1px dotted #e7e4e4;
	border-right: 1px dotted #e7e4e4;
	padding: 7px 9px 9px 6px;
}
	div.temes dl dt,
	div.temes dl dd {
		padding-left: 13px;
		padding-bottom: 0;
	}
	div.temes dl dt {
		margin-bottom: 12px;
	}
	div.temes-alt dl dt {
		background: transparent url('../img/vinyeta-blava.gif') no-repeat 0 0.5em;
	}
	div.temes dl dt a {
		color: #007cc2;
		font-weight: bold;
	}
	div.temes dl dd {
		line-height: 1.3;
		margin-bottom: 12px;
		margin-top: -12px;
	}
/* Final temes */

/* Registre d'usuaris */
div.registre-usuaris {
	padding: 18px;
}
	div.registre-usuaris a {
		color: #007cc2;
	}
	div.registre-usuaris h2 {
		color: #003471;
		font-size: 110%;
		font-weight: bold;
		margin-bottom: 8px;
		margin-top: -2px;
	}
	div.registre-usuaris form label {
		color: #3e3e3e;
		display: block;
	}
	div.registre-usuaris form input.texte {
		border: 1px solid #85a2bd;
		margin-bottom: 5px;
		padding: 2px;
		width: 65%;
	}
	div.registre-usuaris form input.boto {
		margin-bottom: 7px;
		vertical-align: bottom;
	}
	div.registre-usuaris form p {
		font-size: 90%;
	}
/* Final registre d'usuaris */





/* Botó destacat */
.destacats-botons {
	margin-bottom: 20px;
}
	.destacats-botons li {
		margin-bottom: 8px;
		padding-bottom: 0;
	}
		.destacats-botons li a {
			color: #007ff2;
			display: block;
			padding: 10px 19px 10px 24px;
			text-decoration: none;
		}
		.destacats-botons li a img {
			vertical-align: middle;
			margin-right: 9px;
		}
/* Final botó destacat */

/* Botó destacat */
.destacats-botons-agrupats ul {
	padding: 9px 0;
}
	.destacats-botons-agrupats li {
		border-bottom: 1px dotted #585854;
		margin: 0 2px;
		padding: 6px 18px;
	}
	.destacats-botons-agrupats li.final {
		border-bottom: none;
	}
		.destacats-botons-agrupats li a {
			color: #007ff2;
			text-decoration: none;
 	 	}
		.destacats-botons-agrupats li a img {
			vertical-align: middle;
			margin-right: 9px;
		}
/* Final botó destacat */

/* Botó destacat alternatiu */
.destacats-botons-alt {
	margin-bottom: 16px;
}
	.destacats-botons-alt li {
		margin-bottom: 4px;
	}
		.destacats-botons-alt li a {
			color: #fff;
			display: block;
			font-weight: bold;
			padding: 10px 5px 10px 10px;
			text-decoration: none;
		}
		.destacats-botons-alt li a img {
			vertical-align: middle;
			margin-right: 12px;
		}
/* Final botó destacat alternatiu */

/* Mòdul Directe a */
div.directe-a {
	border: 1px dotted #afadb1;
	background: transparent url('../img/fons-directe-a.gif') repeat top left;
	margin: 0 -8px 20px -8px;
	padding: 10px;
}
	div.directe-a a {
		color: #007cc2;
	}
	div.directe-a h2 {
		color: #003471;
		font-weight: bold;
		font-size: 119%;
		margin-bottom: 5px;
	}
	div.directe-a form {
		margin-bottom: 7px;
	}
		div.directe-a form select {
			border: 1px solid #625d57;
			font-size: 90%;
		}
		div.directe-a form input.boto {
			vertical-align: bottom;
		}
	div.directe-a ul li {
		padding-bottom: 5px;
	}
/* Final Directe a */

/* Mòdul Directe a amb botons */
div.directe-a-botons {
}
	div.directe-a-botons a {
		color: #007cc2;
		text-decoration: none;
	}
	div.directe-a-botons h2,
	div.directe-a-botons form,
	div.directe-a-botons li {
		padding: 0 12px 0 16px;		
	}
	div.directe-a-botons h2 {
		color: #003471;
		font-size: 119%;
		font-weight: bold;
		padding-top: 17px;
	}
	div.directe-a-botons form {
		padding-bottom: 12px;
	}
		div.directe-a-botons form select {
			border: 1px solid #625d57;
			font-size: 90%;
		}
		div.directe-a-botons form input.boto {
			vertical-align: bottom;
		}
	div.directe-a-botons ul {
		padding-bottom: 11px;
		padding-left: 16px;
	}
		div.directe-a-botons ul li {
			border-top: 1px dotted #fff;
			padding: 3px 0 3px 0;
		}
		div.directe-a-botons ul li a img {
			vertical-align: middle;
			margin-right: 10px;
		}
/* Final Directe a amb botons */

/* Marcadors interns tipus */
div.marcadors-tipus {
}
	div.marcadors-tipus a {
		color: #007cc2;
	}
	div.marcadors-tipus h3 {
		color: #8ac5e5;
		border-bottom: 1px dotted #fff;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 182%;
		line-height: 1.1;
		padding: 21px 21px 12px 24px;
	}
	div.marcadors-tipus ul {
	}
		div.marcadors-tipus ul li {
			background: transparent url('../img/fletxa-marcador-tipus.gif') no-repeat 10px 50%;
			border-top: 1px dotted #fff;
			padding: 4px 21px 4px 24px;
		}
		div.marcadors-tipus ul li.primer {
			border-top: none;
		}
p.retorn-marcadors-tipus {
	padding: 4px 21px 4px 24px;
	background-image: url('../img/fletxa-marcador-tipus-retorn.gif');
	background-position: 10px 50%;
	background-repeat: no-repeat;
}
	p.retorn-marcadors-tipus a {
		color: #007cc2;
	}
/* Final marcadors interns tipus */

/* Marcadors interns alternatius */
div.marcadors {
}
	div.marcadors ul {
		background: #fff url('../img/1px-blanc.gif') repeat-y 18px 0;
	}
	div.marcadors ul li {
		background: #f4f4f4 url('../img/1px-blanc.gif') repeat-y 18px 0;
		border-bottom: 1px solid #c8c9c8;
		border-top: 1px solid #fff;
		margin-bottom: 1px;
		padding: 3px 0 3px 6px;
		clear: both;
	}
	div.marcadors ul li:after {
		content: " ";
		display: block;
		clear: both;
		height: 0;
		overflow: hidden;
	}
	div.marcadors ul li a {
		background: transparent url('../img/fletxa-marcador.gif') no-repeat 0 50%;
		float: left;
		padding-left: 20px;
	}
	div.marcadors ul li span.data {
		float: right;
		padding: 0 6px;
		width: 7em;
		text-align: right;
	}
p.retorn-marcadors {
	background: #f4f4f4 url('../img/1px-blanc.gif') repeat-y 18px 0;
	border-bottom: 1px solid #c8c9c8;
	padding: 3px 0 3px 6px;
	width: 12em;
}
p.retorn-marcadors a {
	background: transparent url('../img/fletxa-marcador-retorn.gif') no-repeat 0 50%;
	padding-left: 20px;
}
/* Final marcadors interns alternatius */



/* Marcadors interns alfabètics */
ul.marcadors-alfabetics {
}
ul.marcadors-alfabetics:after {
	content: " ";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
	ul.marcadors-alfabetics li {
		background: #c6e8fa url('../img/fons-degradat-marcadors-alfabetics.gif') repeat-x 0 0;
		float: left;
		margin: 0 1px 0 0;
		padding: 3px 5px;
	}
		ul.marcadors-alfabetics a {
			color: #007cc2;
			display: block;
		}
/* Final marcadors interns alfabètics */



/* Destacats panoràmics */
ul.destacats-panoramics {
	position: relative;
}
#contingut ul.destacats-panoramics {
	margin-bottom: 1.3em;
}
.home #contingut ul.destacats-panoramics {
	margin-bottom: 1em;
}
	ul.destacats-panoramics li {
		background-color: #fff;
	}
ul.destacats-panoramics li:after {
		content: "."; 
		display: block; 
		height: 0; 
		clear: both; 
		visibility: hidden;
	}

	ul.destacats-panoramics li p {
		padding-bottom: 0;
	}
	ul.destacats-panoramics span.i-d,
	ul.destacats-panoramics span.i-e {
		top: 60px;
	}
		ul.destacats-panoramics a img {
			display: block;
			margin-bottom: 6px;
		}
		ul.destacats-panoramics a {
			color: #007cc2;
			display: block;
			font-weight: bold;
			font-size: 110%;
			line-height: 1.3;
			overflow: hidden;
			position: relative;
		}
		ul.destacats-panoramics a.arxiu {
			color: #ac2424;;
			font-weight: normal;
			font-size: 100%;
		}
			ul.destacats-panoramics a span.dades-arxiu,
			ul.destacats-panoramics a span.dades-arxiu img {
				display: inline;
			}
			ul.destacats-panoramics a span.dades-arxiu img {
				margin-bottom: 0;
			}
/* Final destacats panoràmics */

/* Destacats quadrats */
ul.destacats-quadrats {
	clear: left;
}
	ul.destacats-quadrats li {
		line-height: 1.3;
		margin-bottom: 0.6em;
	}
	ul.destacats-quadrats li:after {
		content: ".";
		display: block; 
		height: 0; 
		clear: both; 
		visibility: hidden;
	}
		ul.destacats-quadrats li p {
			padding-bottom: 0;
		}
		ul.destacats-quadrats li span.s-d {
			left: 60px;
		}
		ul.destacats-quadrats li span.i-d {
			left: 60px;
			top: 60px;
		}
		ul.destacats-quadrats li span.i-e {
			top: 60px;
		}
		ul.destacats-quadrats li img {
			float: left;
			margin-right: 11px;
		}
		ul.destacats-quadrats li a {
			color: #007cc2;
			font-size: 110%;
			font-weight: bold;
		}
		ul.destacats-quadrats li p {
			line-height: 1.3;
		}
/* Final destacats quadrats */

/* Destacats quadrats alternatius */
ul.destacats-quadrats-alternatius {
	clear: left;
}
	ul.destacats-quadrats-alternatius li {
		line-height: 1.3;
		margin-bottom: 0.6em;
	}
	ul.destacats-quadrats-alternatius li:after {
		content: "."; 
		display: block; 
		height: 0; 
		clear: both; 
		visibility: hidden;
	}
		ul.destacats-quadrats-alternatius li span.s-d {
			left: 60px;
		}
		ul.destacats-quadrats-alternatius li span.i-d {
			left: 60px;
			top: 60px;
		}
		ul.destacats-quadrats-alternatius li span.i-e {
			top: 60px;
		}
		ul.destacats-quadrats-alternatius li img.entrada {
			float: left;
			height: 64px;
			margin-right: 11px;
			width: 64px;
		}
		ul.destacats-quadrats-alternatius li a {
			font-size: 110%;
			font-weight: bold;
			color: #007cc2;
		}
		ul.destacats-quadrats-alternatius li p {
			line-height: 1.3;
		}
/* Final destacats quadrats alternatius */

/* Destacats quadrats petits */
ul.destacats-quadrats-petits {
	clear: left;
}
	ul.destacats-quadrats-petits li {
		clear: left;
		line-height: 1.3;
		padding-bottom: 1em;
	}
	ul.destacats-quadrats-petits li:after {
		content: "."; 
		display: block; 
		height: 0; 
		clear: both; 
		visibility: hidden;
	}
		ul.destacats-quadrats-petits li span.s-d {
			left: 29px;
		}
		ul.destacats-quadrats-petits li span.i-d {
			left: 29px;
			top: 29px;
		}
		ul.destacats-quadrats-petits li span.i-e {
			top: 29px;
		}
		ul.destacats-quadrats-petits li img {
			float: left;
			margin-right: 10px;
		}
		ul.destacats-quadrats-petits li a {
			color: #007cc2;
			font-size: 110%;
			font-weight: bold;
		}
		ul.destacats-quadrats-petits li p {
			line-height: 1.3;
		}
/* Final destacats quadrats petits */

/* Final destacats publicacions */
dl.destacat-publicacio {
	line-height: 1.3;
	margin-bottom: 1.2em;
	padding: 1.4em 1.3em 1.4em 0.8em;
}
dl.destacat-publicacio:after {
	content: ".";
	display: block; 
	height: 0; 
	clear: both;
	visibility: hidden;
}
	dl.destacat-publicacio dt {
		color: #630000;
		font-size: 110%;
		font-weight: bold;
	}
		dl.destacat-publicacio dt img.entrada {
			float: left;
			margin-right: 11px;
		}
	dl.destacat-publicacio dd {
		padding-bottom: 0;
		margin-left: 100px;
	}
/* Final destacats publicacions */

/* Destacat multimèdia */
div.multimedia {
	padding: 16px 0 16px 16px;
	min-height: 75px;
}
div.multimedia:after {
	content: " ";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
	div.multimedia dt,
	div.multimedia dd {
		margin-right: 88px;
	}
		div.multimedia dt {
			line-height: 1.2;
			padding-bottom: 0.2em;
		}
			div.multimedia dt a {
				color: #007cc2;
				font-size: 110%;
				font-weight: bold;
			}
		div.multimedia dd {
			line-height: 1.2;
		}
		div.multimedia dd img {
			position: absolute;
			top: 0;
			right: 4px;
		}
/* Final destacat multimèdia */

/* Destacat ressenya */
div.ressenya {
	color: #585854;
	font-weight: bold;
	font-style: italic;
	padding: 14px 18px;
}
div.ressenya:after {
	content: " ";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
div.ressenya p {
	padding-bottom: 0;
}
div.ressenya a {
	color: #007cc2;
}
/* Final destacat ressenya */

/* Caixa èmfasi */
div.emfasi {
	color: #585854;
	font-weight: bold;
	padding: 14px 18px;
}
div.emfasi:after {
	content: " ";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
	div.emfasi a {
		color: #007cc2;
	}
		#contingut div.emfasi a.zoom-imatge {
			border: none;
		}
/* Final caixa èmfasi */

/* Retícula d'imatges */
div.reticula-imatges-text,
ul.reticula-imatges {
	padding: 8px;
}
div.reticula-imatges-text ul.reticula-imatges {
	padding: 0;
	border: none;
}
ul.reticula-imatges:after {
	content: " ";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
	ul.reticula-imatges li {
		padding-bottom: 0;
		float: left;
		width: 100%;
	}
		ul.reticula-imatges li img {
			vertical-align: text-bottom;
		}
		ul.reticula-imatges li a {
			width: 100%;
			display: block;
		}
		#contingut ul.reticula-imatges a.zoom-imatge {
			border-color: #CCEAFA;
			border-right-width: 0;
			border-top-width: 0;
			overflow: hidden;
		}
		ul.reticula-imatges li.fila {
			clear: left;
		}
		ul.reticula-imatges li.cols-1-4 {
			width: 25%;
		}
		ul.reticula-imatges li.cols-2-4 {
			width: 50%;
		}
		ul.reticula-imatges li.cols-3-4 {
			width: 75%;
		}
		ul.reticula-imatges li.cols-1-3 {
			width: 33.3%;
		}
		ul.reticula-imatges li.cols-2-3 {
			width: 66.7%;
		}
/* Final destacat ressenya */

/* Destacat titular */
p.titular {
	color: #fff;
	font-size: 119%;
	margin-top: 0.2em;
	padding: 18px;
}
/* Final destacat titular */

/* Destacat titular informatiu */
p.titular-informatiu {
	color: #006394;
	font-size: 119%;
	font-style: normal;
	font-weight: bold;
	margin-top: 0.2em;
	padding: 18px;
}
	p.titular-informatiu em {
		font-weight: bold;
		font-style: normal;
	}
/* Final destacat titular informatiu */

/* Destacats amb descripció */
div.destacat-descripcio {
	padding: 15px 20px 6px 20px;
}
	div.destacat-descripcio a {
		color: #007cc2;
	}
	div.destacat-descripcio dt {
		color: #003471;
		font-weight: bold;
		padding-bottom: 0;
	}
	div.destacat-descripcio dd.document:after {
		content: " ";
		display: block;
		clear: both;
		height: 0;
		overflow: hidden;
	}
		div.destacat-descripcio dd.document span.dades {
			color: #3e3e3e;
			display: block;
			float: left;
			text-decoration: none;
			white-space: nowrap;
		}
			div.destacat-descripcio dd.document span.dades img {
				vertical-align: bottom;
			}
/* Final destacats amb descripció */





/* Destacats llistat enllaços */
div.destacat-llista ,
div.destacat-llista-transparent{
	padding: 18px;
}
	div.destacat-llista a,
	div.destacat-llista-transparent a{
		color: #007cc2;
	}
	div.destacat-llista dt,
	div.destacat-llista-transparent dt 	{
		color: #003471;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 137%;
		font-weight: bold;
		padding-bottom: 0.3em;
	}
	div.destacat-llista dd p,
	div.destacat-llista-transparent dd p	{
		padding-bottom: 0;
	}
/* Final llistat enllaços */

/* Destacat índex */
div.index {
	padding: 18px;
}
	div.index a {
		color: #007cc2;
	}
	div.index dd {
		padding-bottom: 0;
	}
		div.index dt {
			color: #003471;
			font-family: Helvetica, Arial, sans-serif;
			font-size: 137%;
			font-weight: bold;
			padding-bottom: 0.3em;
		}
		div.index dd {
			padding-left: 18px;
		}
			div.index dd ol {
				color: #007cc2;
			}
				div.index ol li {
					padding-bottom: 0.6em;
					line-height: 1.37;
					list-style-type: decimal;
					list-style-position: outside;
				}
				div.index ol li.final {
					padding-bottom: 0;
				}
				div.index dd ol li.actual {
					color: #585854;
				}
/* Final destacat índex */

/* Destacat procés */
div.proces {
	color: #585854;
	padding: 18px;
}
	div.proces a {
		color: #007cc2;
	}
	div.proces dt {
		color: #003471;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 137%;
		font-weight: bold;
		padding-bottom: 0.3em;
	}
	div.proces dd {
		padding-bottom: 0;
	}
		div.proces dd p {
			padding-bottom: 0;
		}
		div.proces dd p.titol {
			font-weight: bold;
		}
	div.proces dd ol li {
		background: transparent url('../img/fletxa-proces.gif') no-repeat bottom center;
		color: #585854;
		padding-bottom: 12px;
	}
	div.proces dd ol li.actual {
		color: #003471;
	}
	div.proces dd ol li.final {
		background: none;
		padding-bottom: 0;
	}
/* Final destacat procés */

/* Menu d'aplicació */
div.menu-aplicacio {
	font-weight: bold;
	padding: 18px;
}
	div.menu-aplicacio a {
		color: #007cc2;
	}
	div.menu-aplicacio dd {
		padding-bottom: 0;
	}
		div.menu-aplicacio dt {
			color: #003471;
			font-family: Helvetica, Arial, sans-serif;
			font-size: 137%;
			font-weight: bold;
			padding-bottom: 0.3em;
		}
			div.menu-aplicacio dd ul {
				color: #007cc2;
			}
				div.menu-aplicacio ul li {
					padding-bottom: 0.6em;
					line-height: 1.37;
				}
				div.menu-aplicacio ul li.final {
					padding-bottom: 0;
				}
				div.menu-aplicacio dd ul li.actual {
					color: #003471;
				}
/* Final destacat índex */



/* Mòdul corporatiu */
div.corporatiu {
	padding: 28px 19px 14px 19px;
}
	div.corporatiu a {
		color: #007cc2;
		font-weight: bold;
		font-size: 110%;
		line-height: 1.2;
	}
		div.corporatiu a span {
			padding-bottom: 0.6em;
		}
	div.corporatiu li {
		padding-bottom: 15px;
		clear: left;
	}
	div.corporatiu li:after {
		content: " ";
		display: block;
		clear: both;
		height: 0;
		overflow: hidden;
	}
		div.corporatiu li img {
			float: left;
			margin-right: 9px;
			margin-top: 3px;
		}
		div.corporatiu li p {
			margin-left: 48px;
			padding-top: 2px;
			padding-bottom: 0;
		}
	div.corporatiu ul.botons {
		margin: 0 -20px -12px -20px;
		padding-top: 10px;
	}
		div.corporatiu ul.botons li {
			border-top:1px dotted #8fb9d0;
			margin:0pt 2px;
			padding: 9px 18px;
		}
			div.corporatiu ul.botons li img {
				float: none;
				margin: 0 9px 0 0;
				vertical-align:middle;
			}
			div.corporatiu ul.botons li a {
				font-weight: normal;
			}
	
/* Final mòdul corporatiu */

/* Destacats amb icona */
div.destacats-icona {
	padding: 20px;
}
	div.destacats-icona a {
		color: #007cc2;
	}
	div.destacats-icona ul li {
		padding: 4px 0;
	}
/* Final Destacats amb icona */

/* Preguntes freqüents */
div.preguntes-frequents {
}
	div.preguntes-frequents a {
		color: #007cc2;
	}
	div.preguntes-frequents h3 {
		color: #8ac5e5;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 182%;
		line-height: 1.1;
		padding: 25px 24px 6px 24px;
	}
	div.preguntes-frequents form {
		padding: 0 24px 19px 24px;
	}
		div.preguntes-frequents form label {
			color: #3e3e3e;
			display: block;
		}
		div.preguntes-frequents form input.texte {
			border: 1px solid #85a2bd;
			margin-bottom: 5px;
			padding: 2px;
			width: 99%;
		}
		div.preguntes-frequents form select {
			border: 1px solid #85a2bd;
			margin-bottom: 5px;
			padding: 2px;
			width: 100%;
		}
	div.preguntes-frequents p.resultats {
		border-top: 1px dotted #fff;
		padding: 6px 24px 16px 24px;
	}
/* Final preguntes freqüents */

/* Calendari d'activitats */
div.calendari-activitats {
}
	div.calendari-activitats a {
		color: #007cc2;
	}
	div.calendari-activitats h2 {
		color: #8ac5e5;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 182%;
		line-height: 1.1;
		padding: 25px 3px 13px 3px;
		margin: 0 auto;
		width: 200px;
	}
	div.calendari-activitats table {
		margin: 0 auto 10px auto;
		text-align: center;
		width: 200px;
	}
		div.calendari-activitats table caption {
			color: #585854;
			font-weight: bold;
			margin: 0 auto;
			padding-bottom: 6px;
			text-align: center;
		}
		div.calendari-activitats table td {
			width: 26px;
		}
			div.calendari-activitats table td a {
				display: block;
				background-color: #b2dbf1;
			}
		div.calendari-activitats table td.avui {
			background-color: #59a9d3;
		}
		div.calendari-activitats table td.altre-mes {
			color: #b2d8ed;
		}
	div.calendari-activitats ul.menu {
		border-top: 1px dotted #fff;
		padding: 10px 0;
	}
		div.calendari-activitats ul.menu li {
			padding-left: 6px;
			margin: 0 auto;
			width: 200px;
		}
/* Final calendari d'activitats */

/* Visor multimedia */
div.visor-multimedia {
	padding: 25px 25px 27px 21px;
}
	div.visor-multimedia a {
		color: #007cc2;
	}
	div.visor-multimedia h3 {
		color: #8ac5e5;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 182%;
		line-height: 1.1;
		padding-bottom: 4px;
	}
	div.visor-multimedia p {
		padding-bottom: 20px;
	}
	div.reproductor-video {
		background: transparent url('../img/marc-reproductor.png') no-repeat 0 0;
		height: 294px;
		margin: 0 auto 25px auto;
		padding: 18px 0 0 40px;
		width: 402px;
	}
	div.transcripcio {
		background-color: #fff;
		padding: 20px 20px 14px 20px;
	}
		div.transcripcio h3 {
			color: #000;
			font-family: Verdana, Tahoma, sans-serif;
			font-size: 100%;
			font-weight: bold;
			padding-bottom: 0.6em;
		}
		div.transcripcio p {
			padding-bottom: 0.6em;
		}
/* Final visor multimedia */

/* Mòdul actualitat */
div.actualitat {
	margin-bottom: 20px;
}
	div.actualitat a {
		color: #007cc2;
	}
	div.actualitat h2 {
		color: #003471;
		font-size: 119%;
		font-weight: bold;
		float: left;
	}
	div.actualitat p.rss {
		float: right;
		font-size: 100%;
		padding-top: 3px;
		padding-bottom: 0;
	}
	div.actualitat p.rss a {
		background: transparent url('../img/ico-rss.gif') no-repeat 0 0;
		color: #4c4b4a;
		padding-left: 15px;
	}
	div.actualitat dl {
		border-top: 1px dotted #afadb1;
		border-bottom: 1px dotted #afadb1;
		clear: both;
		line-height: 1.37em;
		padding-bottom: 10px;
		margin-bottom: 1px;
	}
		div.actualitat dl dt {
			clear: left;
			color: #747373;
			font-size: 100%;
			padding-bottom: 0;
			padding-top: 8px;
		}
			div.actualitat dl dt a {
				font-weight: bold;
			}
		div.actualitat dl dd {
			display: inline;
			padding: 0;
		}
		div.actualitat dl dd.data {
			color: #a2a296;
		}
		div.actualitat dl dd.mes-info a {
			font-size: 90%;
			font-weight: bold;
		}
	div.actualitat p.veure-totes {
		padding-bottom: 0;
	}
/* Final mòdul actualitat */



/*-- Supermòduls
------------------------------------------------------------------------- */
/* Publicacions */
ul.publicacions {
	background: transparent url('../img/patro-puntejat-vertical-gris.gif') repeat-y top center;
	margin-bottom: 0.6em;
}
ul.publicacions:after {
	content: " ";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
	ul.publicacions li.publicacio {
		background: transparent url('../img/patro-puntejat-horitzontal-gris.gif') repeat-x top left;
		float: left;
		min-height: 120px;
		padding-bottom: 15px;
		padding-top: 15px;
		position: relative;
		width: 49.8%;
	}
	
	ul.publicacions li.publicacio h3,
	ul.publicacions li.publicacio p {
		margin-left: 94px;
		margin-right: 14px;
	}
	ul.publicacions li.publicacio h3 {
		font-size: 1.091em;
		font-weight: bold;
		line-height: 1.25;
		padding-bottom: 0.6em;
	}
		ul.publicacions li.publicacio h3 a {
			color: #007CC2;
		}
	ul.publicacions li.publicacio p {
		line-height: 1.363;
	}
	ul.publicacions li.publicacio p.data {
		color: #b0b0b0;
		padding-bottom: 0;
	}
	ul.publicacions li.publicacio img.portada {
		left: 0;
		position: absolute;
		top: 17px;
	}
	ul.publicacions li.publicacio.primer-grup {
		background: none;
	}
	ul.publicacions li.publicacio.primera {
		border-left: none;
	}
	ul.publicacions li.publicacio.ultima {
		border-right: none;
	}
		ul.publicacions li.publicacio.ultima img.portada {
			margin-left: 14px;
		}
		ul.publicacions li.publicacio.ultima h3,
		ul.publicacions li.publicacio.ultima p {
			margin-left: 108px;
			margin-right: 0;
		}
	





